# Action

The action to perform for this item on this optimizer queue

## Example Usage

```typescript
import { Action } from "@lukehagar/plexjs/sdk/models/operations";

let value: Action = Action.Enable;
```

## Values

| Name        | Value       |
| ----------- | ----------- |
| `Reprocess` | reprocess   |
| `Disable`   | disable     |
| `Enable`    | enable      |